package handlers_test

import (
	"testing"

	"github.com/fiskerinc/cloud-services/services/depot/handlers"

	"github.com/fiskerinc/cloud-services/pkg/testhelper"
)

func TestMobileDel(t *testing.T) {
	setupRedisMock()
	setupDBMock()

	id := "VALID-COGNITO-ID-1"
	err := handlers.MobileDel(mockDB, id)
	if err != nil {
		t.Errorf(testhelper.TestErrorTemplate, "TestMobileDel", nil, err)
	}
}
